# Labels for Stations and Jump Points in the Alliance-Union fiction of C.J. Cherryh

# catalog created by s.ball November 2006

# labels for systems containing Alliance and Union stations
# plus some of the jump points
# This is a "misuse" of OpenCluster definitions until 
# a more general star labelling capability is included in Celestia.

# most name and location information was obtained from 
#the "station key" at http://www.cherryh.com/www/chrona1.htm

# most star positions were obtained from Simbad

# where indicated, some distance information was obtained from the board game 
# "The Company War" produced by Mayfair Games
# to be consistant with CJC's stories
# Distance values were measured on scans of the game's starmap
# provided by SabinaB.

OpenCluster "Sol One"  # "Sol" 
{
	RA	      0
	Dec	      0
	Distance    0.0001
	Radius	0.5
}
OpenCluster "Alpha SS1 (Barnard's Star)" 
{
	RA         17.96347   #  269.452083
	Dec         4.693333
	Distance    5.963
	Radius	0.5
}
OpenCluster "Beta SS2 (Alf Cen)" 
{
	RA         14.66117  #  219.917516  # mass ratio 1.09:0.92
	Dec       -60.837128 #
	Distance    4.365
	Radius	0.5
}
OpenCluster "Bryant's Star SS3 (61 Cygni)" 
{
	RA         21.11430    #  316.714507   # mass ratio 0.7:0.63
	Dec        38.738139   #
	Distance   11.403
	Radius	0.5
}
OpenCluster "Glory SS4 (Ross 154)" 
{
	RA         18.83039 # 282.455833
	Dec       -23.836111
	Distance    9.681
	Radius	0.5
}
OpenCluster "Venture SS5 (Krueger 60)" 
{
	RA         22.46653 # 336.997917
	Dec        57.695833
	Distance   13.149
	Radius	0.5
}
OpenCluster "Galileo SS6(EV Lac)" 
{
	RA         22.78014 # 341.702083
	Dec        44.330833
	Distance   16.470
	Radius	0.5
}
OpenCluster "Thule SS7(Ross 248)" 
{
	RA         23.69861388 # 23:41:55.01 
	Dec        44.17747222 # +44 10 38.9
	Distance   10.322
	Radius	0.5
}
OpenCluster "Olympus SS8(Groombridge 34)" 
{
	RA          0.3063607 # 4.595417
	Dec        44.023056
	Distance   11.624
	Radius	0.5
}
OpenCluster "Eldorado SS9 (UV Ceti)" 
{
	RA          1.650368 # 24.755529
	Dec       -17.950278
	Distance    8.728
	Radius	0.5
}
OpenCluster "Pell SS10 (Tau Ceti)" 
{
	RA          1.734472 # 26.017083
	Dec       -15.937500
	Distance   11.887
	Radius	0.5
}
OpenCluster "Viking SS11 (EPS Eri)" 
{
	RA          3.548833 # 53.232500
	Dec        -9.458333
	Distance   10.522
	Radius	0.5
}
OpenCluster "Mariner SS12 (Van Maanen's Star)" 
{
	RA          0.8194166 # 12.291250
	Dec         5.388611
	Distance   14.066
	Radius	0.5
}
OpenCluster "Cyteen SS13 (Lalande 46650)"
{
	RA         23.820146333 # 23:49:12.5268
	Dec         2.481227777 # +2 24 04.402
	Distance   19.356
	Radius	0.5
}

# location information for the following was found at Solstation.com

OpenCluster "Esperance (bd+20 5046)"# = hd 208527 = hip 108296
{
	RA         21.939995694 #  21 56 23.9845
	Dec        21.23985833  #  +21 14 23.490
	Distance   24.43        # (board game) # 1148.5 #oops parallax 2.94 mas
	Radius      0.5
# SpectralType "K5V"
# V mag 6.399
}

OpenCluster "Fargone (bd+04 123)"# = HD 4628 = 96 psc = hip 3765
{
	RA         0.806382555 # 00 48 22.9772 
	Dec        5.2806150   # 05 16 50.214
	Distance  24.275       # parallax 134.04
	Radius     0.5
# spectral type "K2V"
# vmag = 5.75
}

OpenCluster "Paradise(GJ 1243)"# = G 208-42 flare star
# xray and extreme uv
{
	RA        19.85259444444 # 19 51 09.34
	Dec       46.4834166     # 46 29 00.3	
	Distance  39.277         # 12.048 pc # parallax 83 mas
	Radius     0.5
# SpectralType "M4"
# v mag 12.83

}

# wyatt's 
OpenCluster "Wyatts (Gl 849)" # = LHS517 BD-05 5715 = GL 849 = hip 109388
{
	RA       22.16120722 # 22 09 40.3460
	Dec      -4.64072888 # -04 38 26.624
	Distance 28.619      # parallax 113.97
	Radius    0.5

}
# Russell's Ross 780 = GL 876
OpenCluster "Russell's (Ross 780)"
{
	RA        22.88797 # 343.319583
	Dec      -14.263611
	Distance  15.342
	Radius     0.5
}

# Voyager 
OpenCluster "Voyager (GJ 2005)" {
	RA            0.41227500       # 6.1841250 00 24 44.19   = 0.41227500 h
	Dec         -27.14011111111    #  -27 08 24.4  
	Distance     22.74             # (board game) 25.18      # 7.72 pc *3.26163
	Radius        0.5
}

# pan-paris GL 829 = AC+17 534-105
OpenCluster "Pan-Paris (Ross 775)"
{
	RA        21.49356 # 322.403333
	Dec       17.643333
	Distance  22.001
	Radius     0.5
}


# 40,000 in Gehenna
# the map on page 22 shows several stars to have unnamed stations
# that are not mentioned in the other books.

# ZET1 and ZET2 Reticuli are too far away.
# define ZET Ret much closer

OpenCluster "Gehenna (ZET Ret)" {
	RA	   3.29587875    # = 49.43818125  3 17 45.1635
	Dec	  -62.5753219444 # -62 34 31.159
	Distance 15
	Radius    0.5
}

OpenCluster "Beta Cas" {
	RA        0.15296808333 #00 09 10.6851 +59 08 59.207
	Dec      59.1497797222
	Distance 24.461 #54.461 # another star out of place
	Radius    0.5
}

OpenCluster "82 Eri" {
	RA         3.3321251388 #	03 19 55.6505 -43 04 11.221
	Dec      -43.0697836111
	Distance  19.766
	Radius     0.5
}

OpenCluster "40 Eri" {
	RA        4.25453336111 #04 15 16.3201 -07 39 10.336
	Dec      -7.65287111111
	Distance 16.39
	Radius    0.5
}
OpenCluster "Kapteyn's Star" {
	RA        5.19461113333 #77.919167
	Dec     -45.018333
	Distance 12.777
	Radius    0.5
}

# Serpent's Reach
OpenCluster "Istra (Beta Hydri II)" {
	RA        0.429186638888 # 00 25 45.0719 -77 15 15.284
	Dec     -77.254245556
	Distance 24.3666
	Radius    0.5
}

# jump points listed in the books Merchanter's Luck and Finity's End

OpenCluster "Tripoint JP" {
	RA            1.75 
	Dec          -6.21 
	Distance     12.43
	Radius        0.5
}
exit
====

OpenCluster "Wesson's JP" {
	RA            2.79 
	Dec          -8.08 
	Distance     11.34
	Radius        0.5
}

OpenCluster "James's JP" {
	RA             1.29
	Dec          -19.66
	Distance      16.28
	Radius         0.5
}

OpenCluster "Simon's JP" {
	RA             0.85
	Dec          -23.4
	Distance      20.78
	Radius         0.5
}

OpenCluster "Mariner-Voyager JP" {
	RA           0.615
	Dec         -10.87
	Distance     19.623
	Radius        0.5
}

OpenCluster "Voyager-Esperance JP" {
	RA        23.36
	Dec       -2.95
	Distance  22.59
	Radius     0.5
}

# jump points from colonize.chv
# (mostly bogus: real non-brown-dwarf stars)
#
OpenCluster "Esperance-Paradise JP A" {
	RA        21.23
	Dec       29.65
	Distance  28.98
	Radius     0.5
}
OpenCluster "Esperance-Paradise JP B" {
	RA         20.54
	Dec        38.07
	Distance   34.14
	Radius      0.5
}


OpenCluster "Esperance-Wyatt's JP" {
	RA        22.05
	Dec        8.3
	Distance  26.24
	Radius     0.5
}
OpenCluster "Wyatt's-Paradise JP" {
	RA        21.01
	Dec       20.92
	Distance  33.95
	Radius     0.5
}
OpenCluster "Mariner-Cyteen JP" {
	RA         0.32
	Dec        3.94
	Distance  16.72
	Radius     0.5
}
OpenCluster "Cyteen-Russell's JP A" {
	RA        23.51
	Dec       -3.1
	Distance  18.02
	Radius     0.5
}

OpenCluster "Cyteen-Russell's JP B" {
	RA        23.2
	Dec       -8.68
	Distance  16.68
	Radius     0.5
}

